/*----------- Goole Font Link------------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
/*==================================== Default Styles ==================================== */

:root{
    --h1_color:#016B9D;
    --h6_color:#004366;
    --nav_color:rgb(21,21,100);
    --orange_color:#E84911;
    --lato: "Lato", sans-serif;
    --icon:#F48829;
    --footer:#003F62;
    --side_bar:rgba(5, 69, 104, 0.94);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body{
    font-family: "Poppins", sans-serif;
    width: 100%;
    overflow-x: hidden;
}

/*----Global Tags---- */

h1{
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--h6_color);
}

span{
    font-size: .9rem;
    color: #757373;
}

h6{
    font-size: 1.1rem;
    color: var(--h6_color);
}


/*=============================== Navigation Section  ================================== */

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}


nav{
    display: flex;
    flex-direction: row;
    width: 100%;
    background-color: #fff;
    justify-content: space-between;
    padding: 1vw 8vw;
    align-items: center;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.15);
}
.scrolled nav{

     display: flex;
     flex-direction: row;
     width: 100%;
     background-color: #fff;
     justify-content: space-between;
     padding: 1vw 8vw;
     align-items: center;
     box-shadow: 2px 2px 10px rgba(0,0,0,0.15);
    
}
nav img{
    width: 200px;
    cursor: pointer;
}

nav .navigation{
    display: flex;
}

#menu-btn{
    width: 30px;
    height: 30px;
    display: none;
}

#menu-close{
    display: none;
    cursor: pointer;
}

nav .navigation ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav .navigation ul li{
    list-style: none;
    margin-left: 30px ;
}

nav .navigation ul li a{
    font-size: 16px;
    color: var(--nav_color);
    font-weight: 500;
    transition: 0.3s ease;
    gap: 9px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}
nav .navigation ul li a i{
    color: var(--orange_color);
}
nav .navigation ul li a.active,
nav .navigation ul li a:hover{
    color: var(--h1_color);
}

nav .navigation ul li a.active::after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
nav .navigation ul li a:hover:after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
/* nav .navigation ul li a.active, */
nav .navigation ul li a:after{
    content: "";
    position: absolute;
    height: 4px;
    width: 0%;
    background-color: var(--orange_color);
    top: 100%;
    left: 0%;
    border-radius: 5px;
    transition: all  0.5s;
    text-decoration: none;
    margin-top: 7px;
}


/*---------Scroll Navbar --------*/

.scrolled {
    position: fixed;
    left: 0;
    top: 0;
    background-color:#fff;
    transition: 0.9 ease-in;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0,0.2);
    width: 100%;
    scroll-behavior: smooth;
    animation:animate 1.2s ease-in-out;
    z-index: 999;


}


@keyframes animate {
 0% {
        transform: translateY(-100%);
    }
    
}


/*=============================== Home Section  linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)), ================================== */

#about-home{
    background-image:linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)),url('../images/blog-01.jpg');
    width: 100%;
    height: 75vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 5px 10px;
    padding-top: 60px;
}

#about-home h2{
    color: #fff;
    font-size: 2.7rem;
    font-weight: 700;
      
}



/*=============================== Blogs  Section  ================================== */
#blog-container{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 8vw;
}

#blog-container .blogs{
    width: 60%;
}

#blog-container .blogs img{
    width: 100%;
    border-radius: 19px;
}
#blog-container .blogs .post {
    padding-bottom: 60px;
}

#blog-container .blogs .post h3{
    color: var(--h6_color);
    padding: 15px 0px 10px 0px;
}
#blog-container .blogs .post p{
    padding-bottom: 20px;
    color: #000;
    font-weight: 400;
}

#blog-container .blogs .post a{
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: var(--h6_color);
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
}


#blog-container .cate{
    width: 30%;
}

#blog-container .cate h2{
    padding-bottom: 7px;
    color: var(--orange_color);
}
#blog-container .cate a{
    color: #000;
    font-weight: 500;
    line-height: 45px;

}

#blog-container .blogpost{
    width: 60%;
    margin: 0 auto;
    margin-top: 50px;
}

#blog-container .blogpost p{
    text-align: justify;
    padding-bottom: 60px !important;
}

#blog-container .blogpost .btn_link
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#blog-container .blogpost .btn_link a i
{
 padding: 0px 8px ;
}
/*=============================== Profilo Section  ================================== */


.pro-links{
    margin-top: 10px;
}

.pro-links i{
    padding: 10px 13px;
    border: 1px solid var(--h1_color);
    cursor: pointer;
    border-radius: 3px;
    transition: 0.3s ease;
    
}

.pro-links i:hover{
    background-color: var(--h1_color);
    color: #fff;
}

/*===============================Company-container Course Section  ================================== */

.if{
    text-align: center;
}
#counters{
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;

}
/* .counters{
    padding: 8vw 8vw 2vw 8vw;
} */
.counters_box{
     display: flex;
     flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* padding: 8vw 8vw 2vw 8vw; */
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;
    /* background-image:url('../images/bg-01.jpg'); */
    background-image: linear-gradient(rgba(99,112,168,0.5),rgba(81,91,233,0.5)),url("../images/Back_View-5.JPG");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.counters_box .counter{
    text-align: center;
    padding: 13px 33px;
    background: rgba(255,225,225,0.25);
    backdrop-filter: blur(4px);
    box-shadow: 0 8px 32px 0 rgba(31,38,135,0.37);
    border-radius: 5px;
    margin: 0 5px 10px 5px;
    width: 280px;
    height: 100px;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.counters_box .counter p{
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 8px;
    color: var(--icon);
    
}

.counters_box .counter h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    
}
.counters_box .counter p span {
    font-size: 1.8rem;
    font-weight: 700;
    margin-right: 5px;
    color:var(--icon) ;
    text-shadow: 8px 8px 32px 8px rgba(0,0,0,0.37);
    .image-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 30px;
        gap: 20ppx;
        margin: 20px;
    }
    
  
}
/*=============================== Footer Section  ================================== */

footer{
    padding: 8vw;
    background-color: var(--footer);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

footer .footer-col{
    padding-bottom: 40px;
}

footer h3{
    color: rgb(241,240,245);
    font-weight: 600;
    padding-bottom: 20px;

}

footer li{
   color: #7b838a;
   padding: 10px 0;
   font-size: 15px;
   cursor: pointer;
   transition: 0.3s ease;

}

footer li:hover{
   color: rgb(241,240,245);
}

footer p {
   color: #7b838a;
}

footer .subscribe{
   margin-top: 20px;
}
footer input{
    width: 220px;
    padding: 15px 12px;
    background: var(--h1_color);
    border: none;
    outline: none;
    color: #fff;
    border-radius: 5px;
}

footer input::placeholder{
    color: #7b838a;
    font-size: 15px;
}
footer .subscribe a{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 15px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
    margin-left: 9px;
}

footer .subscribe a.Yellow_button {
    color: var(--h1_color);
    background: var(--icon);
    transition: 0.3s ease;
}


footer .subscribe a.Yellow_button:hover {
    color: var(--footer);
    background: #fff;
}

footer .copyright{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;

}

footer .copyright p{
    color: #fff;
}

footer .copyright .pro-links{
    margin-top: 0px;
}

footer .copyright .pro-links i{
    background-color: #5f7185;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    transition: 0.3s ease;
    border: none;
    
}

footer .copyright .pro-links i:hover{
    background-color: var(--icon);
    color: #fff;
    color: var(--footer);
}


/*=============================== @media Query Section  ================================== */

/*-------- Max-Width:769--------- */
@media (max-width:769px){
    body{
        width: 100%;
    }
   /* -----Header------- */

   nav{
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
   z-index: 999;
   overflow: hidden;
   }
   nav img{
    width: 160px;
   }
   #menu-btn{
    display: initial;  
    z-index: 999;  

   }
   #menu-close{
     display:initial;
     font-size: 1.6rem;
     color: var(--icon);
     padding: 30px 0px 20px 20px;
     font-weight: 500;
     cursor: pointer;
    z-index: 999;
         z-index: 999;  

   }
   nav .navigation ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    right: 0;
    display: none;
    width: 220px;
    height: 100vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    /* display: flex; */
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebar 0.5s ease-in;
}
 
@keyframes Sidebar {
 0% {
        transform: translateX(100%);
    }
    
}


   nav .navigation ul.active{
     /* right: 0; */
     display: flex;
   }

    nav .navigation ul li{
    padding: 20px 0 20px 40px;
    margin-left: 0;
   }
    nav .navigation ul li a{
    color: #fff;
   }
 #Contect_Info{
    display: block;
   }
   .top_bar h3{
    display: none;
}

  .scrolled nav{
    margin-top: 0;
    z-index: 999;
   }


 /* ------Home------- */
 #home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}
   


   /* Register */

    #registration{
      padding: 6vw 4vw 6vw 4vw;  
      height: auto;
     }
     #registration .reminder .time {
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px;
     }
     /* Footer */

    footer .subscribe {
        margin-top: 15px;


      }
   
    footer .subscribe input {
        margin-bottom: 10px;
     } 
    footer .copyright{
       text-align: center;
       margin-bottom: 10px;
       display: flex;
       justify-content: center;
       align-items: center;

 }
    footer .copyright .pro-links{
       margin-top: 15px;
       text-align: center;
 }

#features
{
    padding: 8vw 4vw 0px 4vw;
}

#course{
    padding: 8vw 4vw 0px 4vw;

}

#about-container{
    padding: 8vw 4vw 2vw 4vw;
}
#about-container .about-img  img {

    padding-right: 30px;
  
}

/* ------Blog------ */
#blog-container{
    padding: 8vw 4vw;
}
#blog-container .blogpost{
    width: 100%;
    margin-top:80px;
}
#blog-container .blogs img {
    width: 100%;
    height: 50vh;
    object-fit: cover;
}

}

/*-------- Max-Width:980--------- */

@media (max-width:980px){
    body{
        width: 100%;
    }
    nav img{
        width: 180px;
       }
   
   /* -----Header------- */
    nav{
    padding: 15px 30px;
    width: 100%;
    /* margin-top: 0; */
    z-index: 999;
   }   
     #menu-btn{
     display: initial;  
     z-index: 999;  
         
    }
     #menu-close{
      display:initial;
      font-size: 1.6rem;
      color: var(--icon);
      padding: 30px 0px 20px 20px;
      font-weight: 500;
      cursor: pointer;
      z-index: 999;  
         
       }
       nav .navigation ul{
        position: absolute;
        top: 0;
        /* right: -300px; */
        right: 0;
        width: 220px;
        height: 100vh;
        background: var(--side_bar);
        backdrop-filter: blur(4.5px);
        border: 1px solid rgba(255,225,225,0.25);
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        scroll-behavior: smooth;
        animation:Sidebar 0.5s ease-in;
       }
        
       @keyframes Sidebar {
        0% {
               transform: translateX(100%);
           }
           
       }

       nav .navigation ul.active{
         right: 0;
         
        display: flex;
       }
       nav .navigation ul li{
        padding: 20px 0 20px 40px;
        margin-left: 0;
       }


       nav .navigation ul li a{
        color: #fff;
       }
       nav .navigation ul #Contect_Info{
       display: block;
       }
      
      .scrolled nav{
        margin-top: 50;
        top: 0;
        z-index: 9999;

        }

   /* ------Home------- */

    #home h2{
       color: #fff;
       font-size: 1.8rem;
       width: 60%;
       letter-spacing: 0.5;
   }
   #home p{
       color: #fff;
       font-size: 0.9rem;
       letter-spacing: 1px;
       width: 100%;
       line-height: 20px;
       margin-top: 7px;
}
   
 

/* Register */

#registration{
  height: auto;
}


/* Footer */

footer .subscribe {
  margin-top: 15px;
  /* padding: 10px 10px; */
 
}

footer .subscribe input {
   margin-bottom: 10px;
}
footer .copyright{
   text-align: center;
   margin-bottom: 10px;
   display: flex;
   justify-content: center;
   align-items: center;
}
footer .copyright .pro-links{
   margin-top: 15px;
   text-align: center;
}
} 

/*-------- Max-Width:1080--------- */

@media (max-width:1080px){
    nav .navigation ul li{
        list-style: none;
        margin-left: 15px ;
    }    
}

/*-------- Max-Width:475px--------- */


@media (max-width:475px){
    #registration {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
   
    #registration .reminder .time {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-top: 40px;
    }

    #footer .subscribe {
    
        padding: 10px;
   
       display: flex;
        /* padding: 10px 10px; */
        /* flex-wrap: wrap; */
    }
    .counters_box{
        height: auto;
    }
    
    #counters{
      height: auto;
    
    }

    #about-container{
        flex-direction: column-reverse;
    }
#about-container .about-img {
 width: 100%;
}
    #about-container .about-img img {
       width: 100%;
       height: auto;
        padding-right: 0px;
    }

    #about-container .about-text  {
     width: 100%;
     padding-bottom: 20px;
    }
     
    /*------- Blogs-------- */
    #blog-container{
        flex-direction: column;
    }
    #blog-container .blogs{
        width: 100%;
    }
    #blog-container .cate{
        width: 100%;
    }
    #blog-container .blogpost{
        width: 100%;
        margin-top:80px;
    }
    #blog-container .blogs img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
    

}

@media (max-width:407px){
    #footer .subscribe {
        /* margin-top: 15px; */
        display: flex;
        /* padding: 10px; */
     
       
        /* padding: 10px 10px; */
        /* flex-wrap: wrap; */
    }
    #home .btn {
        display: flex;
        /* flex-wrap: wrap; */
    }
.counters_box{
    height: auto;
}

#counters{
  height: auto;

}
}